<?php
$z[0]=Array("field","上海杜莎夫人蜡像馆,上海杜莎夫",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","杜莎夫人蜡像馆位于南京西路2-68号新世界商城10楼，为全球第6座杜莎夫人蜡像馆的落脚地，杜莎集团看中的是巨大的本土明星优势和广阔的市场前景，通过详细精确的市场调查，在冗长的候选名人名单中精挑细选，每位入选者都是大多数中国人渴望见到的名人。,上海杜",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","上海杜莎夫人蜡像馆_黄浦区上海杜莎夫人蜡像馆旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　杜莎夫人蜡像馆位于南京西路2-68号新世界商城10楼，为全球第6座杜莎夫人蜡像馆的落脚地，杜莎集团看中的是巨大的本土明星优势和广阔的市场前景，通过详细精确的市场调查，在冗长的候选名人名单中精挑细选，每位入选者都是大多数中国人渴望见到的名人。 \n</p><p>　　<br clear=all>",569,868);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5R92O4310-59315.gif",870,955);
$z[7][4]['name']="litpic";

?>